{% extends 'base.html' %}

{% block base_content %}
<h1>Showroom Category View</h1>
{% for showroom in showrooms_by_category %}
<p>{{ showroom.name }}</p>
{% endfor %}
{% include 'website/sidebar.html' %}
<div id="map" style="width: 600px; height: 400px"></div>
{% endblock base_content %}

